using System.Collections;
using UnityEngine;

public class Player : MonoBehaviour
{
    public Team myTeam;
    public Terminal myTerminal;
    public Color myColor = new Color(1f,1f,1f);

	public ScoreHud scoreHud;

    void Start()
    {
        StartCoroutine(KeyboardInput());
    }

    private IEnumerator KeyboardInput()
    {
        yield return 0;
    }

	public void AddPoint()
	{
		scoreHud.Increment();
	}
}
